a:link {color: #660000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a:active {color: #660000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a:visited {color: #660000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a:hover {color: #ff0000; text-decoration: none; font-size:14px; font-weight:"bold"; }

a.message:link {color: #000000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.message:active {color: #000000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.message:visited {color: #000000; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.message:hover {color: #ff0000; text-decoration: none; font-size:14px; font-weight:"bold"; }

a.mm:link {color: #ffffff; text-decoration: none; font-face:tahoma; font-size:14px; font-weight:"bold"; }
a.mm:active {color: #ffffff; text-decoration: none; font-face:tahoma; font-size:14px; font-weight:"bold"; }
a.mm:visited {color: #ffffff; text-decoration: none; font-face:tahoma; font-size:14px; font-weight:"bold"; }
a.mm:hover {color: #ffff00; text-decoration: none; font-face:tahoma; font-size:14x; font-weight:"bold"; }

a.ms:link {color: #3c6c05; text-decoration: none; font-face:tahoma; font-size:12px; font-weight:"normal"; }
a.ms:active {color: #3c6c05; text-decoration: none; font-face:tahoma; font-size:12px; font-weight:"normal"; }
a.ms:visited {color: #3c6c05; text-decoration: none; font-face:tahoma; font-size:12px; font-weight:"normal"; }
a.ms:hover {color: #FF6600; text-decoration: none; font-face:tahoma; font-size:12px; font-weight:"bold"; }

a.navi_on:link {color: #FF0000; text-decoration: none; font-size:13px; font-weight:"bold"; }
a.navi_on:active {color: #FF0000; text-decoration: none; font-size:13px; font-weight:"bold"; }
a.navi_on:visited {color: #FF0000; text-decoration: none; font-size:13px; font-weight:"bold"; }
a.navi_on:hover {color: #FF0000; text-decoration: none; font-size:13px; font-weight:"bold"; }

a.navi_out:link {color: #356904; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.navi_out:active {color: #356904; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.navi_out:visited {color: #356904; text-decoration: none; font-size:13px; font-weight:"normal"; }
a.navi_out:hover {color: #FF0000; text-decoration: none; font-size:14px; font-weight:"bold"; }

.btn_search { 
BORDER-BOTTOM:#000000 solid 1px;
BORDER-LEFT:#000000 solid 1px;
BORDER-RIGHT:#000000 solid 1px;
BORDER-TOP:#000000 solid 1px;
BACKGROUND:#EEEEEE;
height:20;
}

.txtbox_search { 
height:20;
FONT:tahoma;COLOR: #213d01; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#213d01 solid 1px;
BORDER-RIGHT:#213d01 solid 1px;
BORDER-TOP:#213d01 solid 1px;
text-align: center;
background-image: url(../images/google_search.gif);
}

.txtlogin { 
height:20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#213d01 solid 1px;
BORDER-RIGHT:#213d01 solid 1px;
BORDER-TOP:#213d01 solid 1px; 
BACKGROUND:#ffffff; }

.txtbox { 
height:20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#000000 solid 1px;
BORDER-RIGHT:#000000 solid 1px;
BORDER-TOP:#000000 solid 1px; 
BACKGROUND:#FFFFFF; }

.txtbox_dsb { 
height:20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#213d01 solid 1px;
BORDER-RIGHT:#213d01 solid 1px;
BORDER-TOP:#213d01 solid 1px; 
BACKGROUND:#EEEEEE; 
text-align: center;
}

.txtbox_dsbl { 
height:20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#213d01 solid 1px;
BORDER-RIGHT:#213d01 solid 1px;
BORDER-TOP:#213d01 solid 1px; 
BACKGROUND:#EEEEEE; 
text-align: left;
}

.txtbox_dsbr { 
height:20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM:#213d01 solid 1px;
BORDER-LEFT:#213d01 solid 1px;
BORDER-RIGHT:#213d01 solid 1px;
BORDER-TOP:#213d01 solid 1px; 
BACKGROUND:#EEEEEE; 
text-align: right;
}

.txtdate { 
COLOR: #990000; 
BORDER-BOTTOM: #213d01 solid 1px;
BORDER-LEFT: #213d01 solid 1px;
BORDER-RIGHT: #213d01 solid 1px;
BORDER-TOP: #213d01 solid 1px; 
BACKGROUND: #eeeeee; 
text-align: center;
}

.txtcenter{ 
COLOR: #990000; 
BORDER-BOTTOM: #213d01 solid 1px;
BORDER-LEFT: #213d01 solid 1px;
BORDER-RIGHT: #213d01 solid 1px;
BORDER-TOP: #213d01 solid 1px; 
BACKGROUND: #FFFFFF; 
text-align: center;
}

.money { 
height : 20;
FONT:tahoma;COLOR:#990000; 
BORDER-BOTTOM: #213d01 solid 1px;
BORDER-LEFT: #213d01 solid 1px;
BORDER-RIGHT: #213d01 solid 1px;
BORDER-TOP: #213d01 solid 1px; 
text-align: right;
BACKGROUND: #ffffff; }

.list50 {
	background-color:FFFFFF;border-width:1;color:#990000;font-size:15px; width:50px;
}

.list60 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:60px;
}
.list70 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:70px;
}
.list80 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:80px;
}
.list90 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:90px;
}
.list100 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:100px;
}
.list110 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:110px;
}
.list120 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:120px;
}
.list130 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:130px;
}
.list140 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:140px;
}

.list150 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:150px;
}
.list160 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:160px;
}
.list170 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:170px;
}
.list200 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:200px;
}
.list210 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:210px;
}
.list220 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:220px;
}
.list230 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:230px;
}
.list2ภ0 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:240px;
}
.list250 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:250px;
}
.list300 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:300px;
}
.list350 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:350px;
}
.list360 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:360px;
}
.list370 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:370px;
}
.list380 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:380px;
}
.list390 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:390px;
}
.list400 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:400px;
}
.list450 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:450px;
}
.list470 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:470px;
}
.list500 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:500px;
}
.list550 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:550px;
}
.list600 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:600px;
}
.list650 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:650px;
}
.list680 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:680px;
}
.list700 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:700px;
}
.list750 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:750px;
}
.list800 {
	background-color:#FFFFFF;border-width:1;color:#990000;font-size:15px; width:800px;
}

.years {
	background-color:#eeeeee;border-width:1;color:#990000;font-size:15px; width:60px;
}

.plan_times {
	background-color:#eeeeee;border-width:1;color:#990000;font-size:15px; width:70px;
}
.listpage {
	background-color:#eeeeee;border-width:1;color:S#990000;font-size:15px; width:50px;
}

.chk {
	width :15px; height:15px;
}

.txtarea {
FONT:tahoma;COLOR: #990000; 
BORDER-BOTTOM:#000000 solid 1px;
BORDER-LEFT:#000000 solid 1px;
BORDER-RIGHT:#000000 solid 1px;
BORDER-TOP:#000000 solid 1px;
BACKGROUND-COLOR: #ffffff;;
}


/***Air*** for button select time (reserve_time.php)*/
.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover {
  color: #212529;
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: none;
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
  box-shadow: none;
}

.btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
  box-shadow: none;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

.btn-block {
  display: block;
  padding: 10px 10px; /*ขนาดปุ่ม AIR*/
}

.btn-block + .btn-block {
  margin-top: 0.5rem;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}


/******red*******/
.btn-red {
  color: #ffffff;
  background-color: #dc3545;
  border-color: #dc3545;
  box-shadow: none;
}

.btn-red:hover {
  color: #ffffff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-red:focus, .btn-red.focus {
  color: #ffffff;
  background-color: #c82333;
  border-color: #bd2130;
  box-shadow: none, 0 0 0 0 rgba(225, 83, 97, 0.5);
}

.btn-red.disabled, .btn-red:disabled {
  color: #ffffff;
  background-color: #D50000;
  border-color: #D50000;
  cursor: not-allowed;
}

.btn-red:not(:disabled):not(.disabled):active, .btn-red:not(:disabled):not(.disabled).active,
.show > .btn-red.dropdown-toggle {
  color: #ffffff;
  background-color: #bd2130;
  border-color: #b21f2d;
}

.btn-red:not(:disabled):not(.disabled):active:focus, .btn-red:not(:disabled):not(.disabled).active:focus,
.show > .btn-red.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(225, 83, 97, 0.5);
}

/******green*******/
.btn-green {
  color: #ffffff;
  background-color: #28a745;
  border-color: #28a745;
  box-shadow: none;
}

.btn-green:hover {
  color: #ffffff;
  background-color: #218838;
  border-color: #1e7e34;
}

.btn-green:focus, .btn-green.focus {
  color: #ffffff;
  background-color: #218838;
  border-color: #1e7e34;
  box-shadow: none, 0 0 0 0 rgba(72, 180, 97, 0.5);
}

.btn-green.disabled, .btn-green:disabled {
  color: #ffffff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-green:not(:disabled):not(.disabled):active, .btn-green:not(:disabled):not(.disabled).active,
.show > .btn-green.dropdown-toggle {
  color: #ffffff;
  background-color: #1e7e34;
  border-color: #1c7430;
}

.btn-green:not(:disabled):not(.disabled):active:focus, .btn-green:not(:disabled):not(.disabled).active:focus,
.show > .btn-green.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(72, 180, 97, 0.5);
}
